### Method

# ICalGLib VcardProperty get_fburl

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_property_get_fburl (
      const ICalVcardProperty* self
    )

#### Description [src]

Returns value of the FBURL `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The FBURL value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.